/* Persistent World Universal Mind System
   DESC: Contains the function that brings in the persistent data from another module.
   ORIGINAL CREATOR, v1.8: drako_wolfheart
   v2.0 CHANGES: DragonTayl
*/
#include "pwum_functions"
 
void main()
{
    object oUMArea;
    vector vUMVector;
    location lUMLoc;
 
    SetPWUMInt("iPWUMDate", 461161, 121000000, 0, 0);
    SetPWUMInt("iExpire", 1, 461162, 3, 0);
    SetPWUMInt("iRenew", 1, 461162, 2, 1);
    SetPWUMString("sTest", "Test String, all default", 121000000, 0, 0);
    SetPWUMFloat("fTest",      360.500000000, 461176, 2, 0);
    oUMArea=GetObjectByTag("PreGameArena");
    vUMVector=Vector(      26.285684586,       14.379095078,        0.000009537);
    lUMLoc=Location(oUMArea, vUMVector,      -44.999866486);
    SetPWUMLocationC("lTest", lUMLoc, 121000000, 0, 0);
 
}
